Subject: Looking for solar plans

From: [email-masked] (Andy Hollister)
Date: 11 Dec 1996 15:51:15 GMT

Hello,
I saw a diagram a few years ago outlining a thermal solar system that used
ammonia and water in the collection loop, in the middle it transfered the
energy to the water, returned the ammonia to the collection loop and piped
the water to the generating loop.
It was done this way because ammonia absorbed the solar energy more
efficiently (or quickly), but the water has the heat storage capacity.
I would like to find the original reference, further research or working
plans. If anyone has this data please post or email me.
Thanks!
Andy
[email-masked]
 --